namespace ProductionControl.UI
{
    partial class UIScanner
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UIScanner));
            this.propertyGrid1 = new System.Windows.Forms.PropertyGrid();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.tbtnRun = new System.Windows.Forms.ToolStripButton();
            this.tbtnScan = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnMode = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnExport = new System.Windows.Forms.ToolStripButton();
            this.tbtnImport = new System.Windows.Forms.ToolStripButton();
            this.tbtnShow = new System.Windows.Forms.ToolStripButton();
            this.toolStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // propertyGrid1
            // 
            this.propertyGrid1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.propertyGrid1.HelpVisible = false;
            this.propertyGrid1.LineColor = System.Drawing.SystemColors.ActiveCaption;
            this.propertyGrid1.Location = new System.Drawing.Point(0, 31);
            this.propertyGrid1.Margin = new System.Windows.Forms.Padding(2);
            this.propertyGrid1.Name = "propertyGrid1";
            this.propertyGrid1.Size = new System.Drawing.Size(672, 383);
            this.propertyGrid1.TabIndex = 27;
            this.propertyGrid1.ToolbarVisible = false;
            this.propertyGrid1.PropertyValueChanged += new System.Windows.Forms.PropertyValueChangedEventHandler(this.propertyGrid1_PropertyValueChanged);
            // 
            // toolStrip1
            // 
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tbtnRun,
            this.tbtnScan,
            this.toolStripSeparator2,
            this.tbtnMode,
            this.tbtnShow,
            this.toolStripSeparator1,
            this.tbtnExport,
            this.tbtnImport});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(672, 31);
            this.toolStrip1.TabIndex = 26;
            this.toolStrip1.Text = "toolStrip7";
            // 
            // tbtnRun
            // 
            this.tbtnRun.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRun.Image")));
            this.tbtnRun.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRun.Name = "tbtnRun";
            this.tbtnRun.Size = new System.Drawing.Size(60, 28);
            this.tbtnRun.Text = "执行";
            this.tbtnRun.Click += new System.EventHandler(this.tbtnRun_Click);
            // 
            // tbtnScan
            // 
            this.tbtnScan.Image = ((System.Drawing.Image)(resources.GetObject("tbtnScan.Image")));
            this.tbtnScan.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnScan.Name = "tbtnScan";
            this.tbtnScan.Size = new System.Drawing.Size(60, 28);
            this.tbtnScan.Text = "拍照";
            this.tbtnScan.Click += new System.EventHandler(this.tbtnScan_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 31);
            // 
            // tbtnMode
            // 
            this.tbtnMode.Image = ((System.Drawing.Image)(resources.GetObject("tbtnMode.Image")));
            this.tbtnMode.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnMode.Name = "tbtnMode";
            this.tbtnMode.Size = new System.Drawing.Size(60, 28);
            this.tbtnMode.Text = "连续";
            this.tbtnMode.Click += new System.EventHandler(this.tbtnMode_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 31);
            // 
            // tbtnExport
            // 
            this.tbtnExport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnExport.Image")));
            this.tbtnExport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnExport.Name = "tbtnExport";
            this.tbtnExport.Size = new System.Drawing.Size(60, 28);
            this.tbtnExport.Text = "导出";
            this.tbtnExport.Click += new System.EventHandler(this.tbtnExport_Click);
            // 
            // tbtnImport
            // 
            this.tbtnImport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnImport.Image")));
            this.tbtnImport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnImport.Name = "tbtnImport";
            this.tbtnImport.Size = new System.Drawing.Size(60, 28);
            this.tbtnImport.Text = "导入";
            this.tbtnImport.Click += new System.EventHandler(this.tbtnImport_Click);
            // 
            // tbtnShow
            // 
            this.tbtnShow.Image = ((System.Drawing.Image)(resources.GetObject("tbtnShow.Image")));
            this.tbtnShow.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnShow.Name = "tbtnShow";
            this.tbtnShow.Size = new System.Drawing.Size(84, 28);
            this.tbtnShow.Text = "预览图像";
            this.tbtnShow.ToolTipText = "预览图像";
            this.tbtnShow.Click += new System.EventHandler(this.tbtnShow_Click);
            // 
            // UIScanner
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.propertyGrid1);
            this.Controls.Add(this.toolStrip1);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "UIScanner";
            this.Size = new System.Drawing.Size(672, 414);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PropertyGrid propertyGrid1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton tbtnRun;
        private System.Windows.Forms.ToolStripButton tbtnExport;
        private System.Windows.Forms.ToolStripButton tbtnImport;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton tbtnScan;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripButton tbtnMode;
        private System.Windows.Forms.ToolStripButton tbtnShow;
    }
}
